.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f4ee3745-aee6-cb73-693f-50e81cba89c3 {
border-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-e462ac23-6504-19ae-8167-2481b1dd339b {
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-c4f02890-a70f-392f-db7b-99836fdbab62 {
border-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-adef98d9-fde8-a8af-5dd5-f34b0e257853 {
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-100ac761-5fb4-6f75-d9d9-a5b8af96ae61 {
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-61ba2018-5e44-b151-129e-30e13c246955 {
border-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-3f45ca60-bdc0-fe85-c602-2686f52f51f3 {
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-08c07e4a-c0d1-0c33-197f-2c05c6d87376 {
border-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-f3b6097e-768c-f853-6d36-2a1c2c6403af {
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-e6725049-a0c9-099d-852c-66de42e6d974 {
display: none !important;
}
.lfr-layout-structure-item-c9cb2233-e8e9-0f48-3392-986495728690 {
border-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-bb0a28a2-9b25-c913-3837-4d19da731906 {
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-4933e391-6b14-40b7-2508-c4c43ad54811 {
border-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-adb4f7a6-f94b-9aad-a160-bfccbb07317c {
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-eaa646c2-d273-f486-836e-67d296f43f15 {
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-8f167d3f-6146-d7f5-c3f9-bf6b3fbd76de {
color: var(--brand-color-5) !important;
}
.lfr-layout-structure-item-719ac68e-b7ac-da2f-cdcf-0ed0f97010b0 {
border-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-442a1f69-3c07-adc3-971b-77a84a074219 {
background-color: rgb(248, 249, 250) !important;
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-a9b7f89d-25ac-958a-f696-18bdf86a87c2 {
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-b65e7ba3-c8ca-cfd9-debb-c0059b4082df {
background-color: var(--gray-200) !important;
border-color: rgb(248, 249, 250) !important;
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-2ce1aaf1-92aa-5e35-8f4c-61fa92352ea5 {
display: none !important;
}
.lfr-layout-structure-item-fdf5abac-4d9d-fee1-fa47-7677dacc33ee {
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-64f9e4d4-25c5-4b29-81e5-82cb76482508 {
border-radius: 5px !important;
}
.lfr-layout-structure-item-20a96321-64ad-7be5-2d84-b41ac8edbb85 {
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-7a4e3039-2080-4a8a-398f-935997e4ebee {
border-color: rgb(248, 249, 250) !important;
display: none !important;
}
.lfr-layout-structure-item-306fdde8-1593-a20b-fe5f-6fa7ff555f05 {
display: none !important;
}
.lfr-layout-structure-item-27e57601-f7d0-a206-2400-7785700e8057 {
background-color: var(--gray-200) !important;
border-color: rgb(248, 249, 250) !important;
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-d40e7b8b-5385-13a4-908e-5006eee330c4 {
display: none !important;
}
.lfr-layout-structure-item-9da8747e-9d1d-2f4a-46e8-d8c160aea9dc {
border-color: rgb(248, 249, 250) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-023bca30-484a-bbd9-4d82-d78f116a52e7 {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-023bca30-484a-bbd9-4d82-d78f116a52e7 {
margin-top: 0px !important;
}
}